<!DOCTYPE html>
<html>
<head>
    <title>Super donateur</title>
</head>
<body>
    <h1>Comment faire un super don</h1>
    Faire un don à <a href="/don/streamer1">Streamer 1</a><br>
    Faire un don à <a href="/don/streamer2">Streamer 2</a><br>
    Faire un don à <a href="/don/streamer3">Streamer 3</a><br>
    <br/>
    Faire un don à <a href="/don/equipe1">Équipe 1</a><br>
    Faire un don à <a href="/don/equipe2">Équipe 2</a><br>
    Faire un don à <a href="/don/equipe3">Équipe 3</a><br>
    <br/>
    Faire un don à <a href="/don/equipe1">Streamer 1</a> sans lui dire :o


</body>
</html>
